* {
  box-sizing: border-box;
}

.App-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 1000px;
  height: 600px;
  z-index: -1;
}

.wall-switch-board-text-input {
  width: 100%;
  height: 100%;
  border: none;
  background-color: transparent;
  font-size: 20px;
  color: #fff;
  text-align: center;
}


.wall-switch-text-container {
  background-color: white;
  border: 1px solid black;
  color: #fff;
  fill: white;
  text-align: center;
  stroke: black;
}